#ifndef BINARYOPERATORS_HPP
#define BINARYOPERATORS_HPP

#include <cmath> //pow function

double add(double x, double y);
double subtract(double x, double y);
double mult(double x, double y);
double divide(double x, double y);

#endif
